:root {
	--t-f: cubic-bezier(0.2, 0.8, 0.2, 1);
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	background-color: #121212;

	display: flex;
	flex-direction: column;

	width: 100vw;
	height: 100vh;

	overflow: hidden;

	font-family: "Georgia", serif;
	line-height: 1.6;

	color: #fff;
}

footer {
	--c-txt: rgba(255, 255, 255, 0.2);

	width: 100%;
	height: 5vh;

	display: flex;
	justify-content: center;
	align-items: center;

	color: var(--c-txt);

	font-family: "Consolas", "Monaco", monospace;
	font-size: 0.75rem;
	letter-spacing: 1px;

	cursor: default;

	position: relative;
}

.tos {
	position: absolute;
	right: 1rem;
}

.tos a {
	text-decoration: none;

	color: var(--c-txt);
}

.tos a:hover {
	text-decoration: underline;
}
